tr.layout {text-align: center;}
td.centreIt {text-align: center;}
H1.title {text-align: center; color: #f0ffff; background-color: navy; font-family: "Sabon Infant DK, Times New Roman"; font-size: 16pt}
P.sabon {font-family: "Sabon Infant DK, Times New Roman"; text-align: justify; color: navy; font-size: 11pt}
.sabon {font-family: "Sabon Infant DK, Times New Roman"; text-align: justify; color: navy; font-size: 11pt}
.sabonBold {font-family: "Sabon Infant DK, Times New Roman"; text-align: justify; color: navy; font-size: 11pt; text-weight: bold;}
.sabonC {font-family: "Sabon Infant DK, Times New Roman"; text-align: center; color: navy; font-size: 11pt}
.sabonL {font-family: "Sabon Infant DK, Times New Roman"; text-align: left; color: navy; font-size: 11pt}
.sabonTitle {font-family: "Sabon Infant DK, Times New Roman"; text-align: center; color: navy; font-size: 16pt}
A:link {color: red}
A:visited {color: pink}
A:active {color: blue}
A:hover {color: magenta}
.sabonRed {font-family: "Sabon Infant DK, Times New Roman"; text-align: justify; color: red; font-size: 11pt}
.results {font-family: "Arial, Helvetica, Geneva"; text-align: justify; color: navy; font-size: 10pt}
LI.sabon {font-family: "Sabon Infant DK, Times New Roman"; text-align: justify; color: navy; font-size: 11pt}
.centre {text-align: center;}
IMG.left {position: relative; top: 0; left: 0; vertical-align: top; float: left;}
IMG.right {position: relative; top: 0; left: 0; vertical-align: top; float: right;}
.tablecentre {float: center;}
.caption {font-size: smaller; font-weight: bold; text-align=center; font-family: "Sabon Infant DK, Times New Roman"; color: navy;}
P.sabonSmall {font-family: "Sabon Infant DK, Times New Roman"; text-align: center; color: navy; font-size: smaller;}
.sabonBold {font-family: "Sabon Infant DK, Times New Roman"; text-align: left; color: navy; font-size: 11pt; font-weight: bold;}
.button {font-family: "Sabon Infant DK, Times New Roman"; text-align: center; color: yellow; background-color: navy; font-size: 11pt;}
hr {color: navy; width: 80%; text-align: center;}
